/*!
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

/* "Myriad Light" */
@font-face {
    font-family: "Myriad";
	font-style: normal;
	font-weight: 300;
    src: url("files/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot?#iefix");
	src: url("files/b3e9f984-f8ca-4650-90c3-d6f0aca0a27d.eot?#iefix") format("eot"),url("files/e7e30ff2-3a95-49b0-bbf9-024f40ead426.woff2") format("woff2"),url("files/b984f4e8-e37d-4502-bead-ffd991e64d1f.woff") format("woff"),url("files/82d18baa-8811-4aa8-9338-9bafa08350d0.ttf") format("truetype"),url("files/20e14bb9-6aec-47a9-8ef8-5613bf1d6eae.svg#20e14bb9-6aec-47a9-8ef8-5613bf1d6eae") format("svg");
}

/* "Myriad Light Italic" */
@font-face {
    font-family: "Myriad";
	font-style: italic;
	font-weight: 300;
    src: url("files/7f8bf145-43b4-4e18-8ab6-38552ac83b70.eot?#iefix");
	src: url("files/7f8bf145-43b4-4e18-8ab6-38552ac83b70.eot?#iefix") format("eot"),url("files/6ad65c4a-999a-4b06-92ad-075dd9a6c0a7.woff2") format("woff2"),url("files/3efa8eef-d81a-4a5b-ba15-94c5afa463cf.woff") format("woff"),url("files/0ac3a8d1-ea58-4bc8-b995-cd7fce51290e.ttf") format("truetype"),url("files/f360572f-8d74-4e11-b63c-91a55e17c82d.svg#f360572f-8d74-4e11-b63c-91a55e17c82d") format("svg");
}

/* "Myriad Regular" */
@font-face {
	font-family: "Myriad";
	font-style: normal;
	font-weight: 400;
    src: url("files/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix");
	src: url("files/2bd106a4-3872-4193-8627-d7af96dd4f7e.eot?#iefix") format("eot"),url("files/3b0f1c67-c2e4-4df6-976f-49d52e45aba1.woff2") format("woff2"),url("files/c5b1c170-d8f7-41f9-85c2-0ab670780c6b.woff") format("woff"),url("files/ba1ff8f6-0c27-4e7b-8be5-818b6c3dd801.ttf") format("truetype"),url("files/a379413e-a0b8-44dc-b250-1e000e4092a4.svg#a379413e-a0b8-44dc-b250-1e000e4092a4") format("svg");

}

/* "Myriad Italic" */
@font-face {
	font-family: "Myriad";
	font-style: italic;
	font-weight: 400;
    src: url("files/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot?#iefix");
    src: url("files/b7dea71a-f8e7-42e0-b03b-ae1b0b6eb0cd.eot?#iefix") format("eot"),url("files/a56f9fd5-b438-4696-ae62-d273eb2e4c1b.woff2") format("woff2"),url("files/7becdf28-cd45-4f8a-bcab-d8c861a8ebc5.woff") format("woff"),url("files/b90a1a2e-a700-4528-aa00-535c93ecf8a9.ttf") format("truetype"),url("files/85c745b1-d826-4e09-988f-82cd152fb0db.svg#85c745b1-d826-4e09-988f-82cd152fb0db") format("svg");
}

/* "Myriad SemiBold" */
@font-face {
	font-family: "Myriad";
	font-style: normal;
	font-weight: 700;
    src: url("files/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix");
    src: url("files/f71415c0-f68d-42cd-a948-05af81548ea5.eot?#iefix") format("eot"),url("files/0b6110f9-6072-46b9-98af-7d09f7c895b8.woff2") format("woff2"),url("files/c22866d7-ca67-4170-a113-cae280eea669.woff") format("woff"),url("files/19ce9ea9-076e-4dcd-91a1-454f4830f120.ttf") format("truetype"),url("files/18915124-98e4-4245-9e10-b921e09a6704.svg#18915124-98e4-4245-9e10-b921e09a6704") format("svg");
}

/* "Myriad SemiBold Italic" */
@font-face {
	font-family: "Myriad";
	font-style: italic;
	font-weight: 700;
    src: url("files/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot?#iefix");
    src: url("files/e3c5d5a6-3f08-4d0c-a4af-3d90f6fa03ee.eot?#iefix") format("eot"),url("files/2cc3ff2f-19fe-458d-99da-2fb1acb43d81.woff2") format("woff2"),url("files/f83744dc-5c76-4309-bea0-03c18f58997f.woff") format("woff"),url("files/dc5e0550-21b2-4664-a54a-248791c96660.ttf") format("truetype"),url("files/f1682532-45c5-4c1b-a058-a65e600e0100.svg#f1682532-45c5-4c1b-a058-a65e600e0100") format("svg");
}

/* "Myriad Bold" */
@font-face {
	font-family: "Myriad";
	font-style: normal;
	font-weight: 800;
    src: url("files/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix");
    src: url("files/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix") format("eot"),url("files/eba438b3-9ab9-48ba-b1c5-610f83b38303.woff2") format("woff2"),url("files/acfb7490-30f6-4bf4-a1b8-70ff9172d209.woff") format("woff"),url("files/5bf402e3-ba96-414e-bc7e-cb6689fe32c1.ttf") format("truetype"),url("files/c5dceae7-427a-4765-b06b-ea2eecca3434.svg#c5dceae7-427a-4765-b06b-ea2eecca3434") format("svg");
}

/* "Myriad Bold Italic" */
@font-face {
	font-family: "Myriad";
	font-style: italic;
	font-weight: 800;
	src:url("files/67452424-3136-49b1-827d-49c5dcde5779.eot?#iefix");
	src:url("files/67452424-3136-49b1-827d-49c5dcde5779.eot?#iefix") format("eot"),url("files/fd5daa3f-a61a-4aed-93cd-54bc94bb59b6.woff2") format("woff2"),url("files/088bed5d-3869-422a-8876-df9a6992b434.woff") format("woff"),url("files/b0e5af12-5659-4451-b843-6fade25c4e53.ttf") format("truetype"),url("files/e590a993-9202-42bc-a22f-25243e6b0d5a.svg#e590a993-9202-42bc-a22f-25243e6b0d5a") format("svg");
}

/* "Myriad Black"
	Not used yet, when used: font-weight should be 900
*/
